changelog shortlog tags manifest raw

changeset: more recent versions of lintian fail on warning by default on sid

changeset 327: d745503b284a
parent 326:25717e1ef70c
child 328:de8e1c173131
author: root@rentre1.pokersource.info
date: Mon Jan 25 19:44:15 2010 +0100 (6 weeks ago)
files: home/www/packaging-farm/packaging-farm/lib/debian/submit.sh
description: more recent versions of lintian fail on warning by default on sid
--- a/home/www/packaging-farm/packaging-farm/lib/debian/submit.sh	Sun Dec 27 17:49:58 2009 +0100
+++ b/home/www/packaging-farm/packaging-farm/lib/debian/submit.sh	Mon Jan 25 19:44:15 2010 +0100
@@ -226,7 +226,7 @@
     if SMP=${SMP} DEB_BUILD_OPTIONS="${DEB_BUILD_OPTIONS} ccache" fakeroot dpkg-buildpackage -b -uc -us > ../debuild.out 2>&1 ; then
         changes=$(echo ../*.changes)
         dpkg-genchanges -sa > $changes
-        lintian --info $changes
+        lintian --info $changes || true
     else
         cat ../debuild.out
         exit 1